Subject: Bug#680 closed by Mike Gabriel <[email-masked]> (Re: [X2Go-Dev] Bug#680: Bug#680: EPEL package drop on December 17th 2014)

From: [email-masked] (X2Go Bug Tracking System)
Date: Thu, 27 Nov 2014 04:10:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2goserver package:

#680: EPEL package drop on December 17th 2014

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
680: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=680
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#680: Bug#680: EPEL package drop on December 17th 2014
From: Mike Gabriel <[email-masked]>
To: Orion Poplawski <[email-masked]>, [email-masked], Schlomo Schapiro <[email-masked]>
Date: Thu, 27 Nov 2014 04:08:41 +0000

Control: close -1

Hi Orion, hi Schlomo,

On  Mi 26 Nov 2014 18:23:45 CET, Orion Poplawski wrote:

> On 11/26/2014 04:37 AM, Schlomo Schapiro wrote:
>> Package: x2goserver
>>
>> Hi,
>>
>> EPEL announced to drop a lot of unmaintained packages:
>>
>> https://lists.fedoraproject.org/pipermail/epel-devel/2014-November/010511.html
>>
>> I have the feeling that X2GO will be affected by that.
>>
>> Could you please check and make sure that X2GO remains installable after
>> this change.
>>
>> Kind Regards,
>> Schlomo Schapiro
>>
>
> Don't worry, I'll pick up perl-Config-Simple if need be.

@Orion: Thanks for that. When looking at that orphanage list,  
perl-Config-Simple was the only package that X2Go depends on.

@Schlomo: I presume that Orion will take over any other dependency in  
EPEL if needed, so closing this bug. Thanks for bringing this on our  
agenda.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: EPEL package drop on December 17th 2014
From: Schlomo Schapiro <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Nov 2014 12:37:38 +0100

Package: x2goserver

Hi,

EPEL announced to drop a lot of unmaintained packages:

https://lists.fedoraproject.org/pipermail/epel-devel/2014-November/010511.html

I have the feeling that X2GO will be affected by that.

Could you please check and make sure that X2GO remains installable after
this change.

Kind Regards,
Schlomo Schapiro

-- 
Schlomo Schapiro
Systemarchitekt
Open Source Evangelist

Immobilien Scout GmbH      Andreasstraße 10    10243 Berlin  Fon +49 30
24 301-1229
Fax +49 30 24 301-1110
Mobile +49 170 753 72 60        [email-masked]
https://plus.google.com/100684964212588500616/about

----------------------------------------------------------
Immobilien Scout GmbH – Ein Unternehmen der Scout24-Gruppe
Geschäftsführer: Marc Stilke (CEO, Sprecher
der Geschäftsführung), Gregory Ellis, Christian Gisy
Handelsregister: Amtsgericht Charlottenburg, HRB 69108
Sitz der Gesellschaft: Berlin
----------------------------------------------------------

http://www.immobilienscout24.de
Der Marktführer:
Die Nr. 1 rund um Immobilien